Bug 1136037 - VUL-0: mariadb: 10.0.38 tracker bug
VUL-0: mariadb: 10.0.38 tracker bug
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-23 09:03 UTC by Marcus Meissner
Modified: 2020-01-31 14:45 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Meissner 2019-05-23 09:03:18 UTC
https://mariadb.com/kb/en/library/mariadb-10038-release-notes/

MariaDB 10.0.38 Release Notes

Release date: 31 Jan 2019

MariaDB 10.0 is a previous stable series of MariaDB. It is an evolution of MariaDB 5.5 with several entirely new features not found anywhere else and with backported and reimplemented features from MySQL 5.6.

This is a Stable (GA) release.

For an overview of MariaDB 10.0 see the What is MariaDB 10.0? page.

Thanks, and enjoy MariaDB!
Notable changes

    With this maintenance release, MariaDB 10.0 will reach the end of its maintenance period. Generally speaking this means that this will likely be the final release of the 10.0 series of MariaDB
    InnoDB updated to 5.6.43
    Performance Schema updated to 5.6.43
    XtraDB updated to 5.6.42-84.2
    TokuDB updated to 5.6.42-84.2
    MDEV-17475: Maximum value of table_definition_cache is now 2097152.
    Fixes for the following security vulnerabilities:
        CVE-2019-2537
        CVE-2019-2529
Comment 5 Swamp Workflow Management 2019-08-05 19:18:04 UTC
SUSE-SU-2019:2048-1: An update that solves 12 vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 1013882,1101676,1101677,1101678,1103342,1112368,1112397,1112417,1112421,1112432,1116686,1118754,1132666,1136037
CVE References: CVE-2016-9843,CVE-2018-3058,CVE-2018-3063,CVE-2018-3064,CVE-2018-3066,CVE-2018-3143,CVE-2018-3156,CVE-2018-3174,CVE-2018-3251,CVE-2018-3282,CVE-2019-2529,CVE-2019-2537
Sources used:
SUSE OpenStack Cloud Crowbar 8 (src):    mariadb-10.0.38-29.27.3
SUSE OpenStack Cloud 8 (src):    mariadb-10.0.38-29.27.3
SUSE OpenStack Cloud 7 (src):    mariadb-10.0.38-29.27.3
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    mariadb-10.0.38-29.27.3
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    mariadb-10.0.38-29.27.3
SUSE Linux Enterprise Server 12-SP2-BCL (src):    mariadb-10.0.38-29.27.3
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    mariadb-10.0.38-29.27.3
SUSE Enterprise Storage 4 (src):    mariadb-10.0.38-29.27.3
HPE Helion Openstack 8 (src):    mariadb-10.0.38-29.27.3

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 6 Swamp Workflow Management 2019-08-13 16:12:41 UTC
SUSE-SU-2019:2118-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1136037
CVE References: CVE-2019-2529,CVE-2019-2537
Sources used:
SUSE Linux Enterprise Workstation Extension 12-SP4 (src):    mariadb-100-10.0.38-2.6.2
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    mariadb-100-10.0.38-2.6.2
SUSE Linux Enterprise Server 12-SP4 (src):    mariadb-100-10.0.38-2.6.2
SUSE Linux Enterprise Desktop 12-SP4 (src):    mariadb-100-10.0.38-2.6.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 7 Marcus Meissner 2020-01-31 14:45:13 UTC
released